* {

}
a img {
    border: 0 none;
    outline: medium none;
	font-weight:300;
}
span.article_separator {
    display: none;
}
.clearing {
    clear: both;
    height: 0;
}
tbody {
    border: 0 none;
}
body {
	color: #fff !important;
     font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    line-height: 1.9em;
	background-color:#000000;
	background-color:#fff;
	font-weight:300;
    background-image: url("/images/background_bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;	
	background-size:cover;
}

h1 {
font-weight:300;
}

td.home_bg {
    background-image: url("/images/bg/trans.png");
    background-position: left top;
    background-repeat: repeat;
}

p { font-size:18px;  color:#2A2631; line-height:1.9em;}

p.hosting {
color:#ffffff;
font-size:10px;
}
a {

	color:#fff;
    text-decoration: underline;
}
a:hover {

	color:#fff;

}